/*@font-face { font-family:GothamBold; src: url(fonts/GothamBold.ttf); }*/

body{ overflow:hidden; font-family: 'Hind Madurai', sans-serif!important; }

a{ color:#fff; padding:0; text-decoration:none; }

.pad{ padding:0!important; }

.all-text-styling h2{
    color: #042359;
    font-weight: 700;
    font-size: 36px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

.all-text-styling p{
    font-weight: 300;
    font-size: 16px;
    margin: 0;
    color: #454242!important;
    text-transform: initial;
    font-family: 'Open Sans', sans-serif;
}

.all-text-styling strong{
    font-size: 30px;
    color: #042359;
    font-weight: 400;
    text-align: center;
    display: block;
    text-transform: uppercase;
}

.all-text-styling a{
    display: inline-block;
    background-color: transparent;
    color: #454242;
    font-size: 14px;
    border: 3px solid #2671d9;
    transition: 0.6s;
    padding: 16px 0;
    width: 280px;
    text-transform: uppercase;
    border-radius: 50px;
    position: relative;
    text-align: center;
}

/*.all-text-styling a::after{
    content: '\f061';
    font-family: fontawesome;
    font-weight: 300;
    transition: 0.6s;
    margin-left: 20px;
}

.all-text-styling a:hover::after{
    margin-left: 30px;
    transition: 0.6s;
}*/

.all-text-styling a:hover{
    background-color: #2671d9;
    color: #fff;
    transition: 0.6s;
}

.all-text-styling hr{
    position: relative;
    height: 1px;
    border: 0;
    border-bottom: 1px solid #2b2b2b;
    width: 15%;
}

.all-text-styling ul {
    margin: 0;
    padding: 0;
}

.all-text-styling ul li{
    float: left;
    width: 100%;
    font-size: 24px;
    color: #fff;
    vertical-align: top;
    margin: 5px 0;
    padding-left: 20px;
    font-weight: 300;
    position: relative;
    list-style: none;
    padding: 0 0 0 10px;
}

.all-text-styling ul li::before{
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    left: -20px;
    top: 5px;
}

.inner-pages-text-style p {
    font-weight: 400;
    line-height: 28px;
}
.inner-pages-text-style strong {
    text-align: left;
    margin: 10px 0;
    display: block;
}
.inner-pages-text-style h2 {
    text-align: left;
}

.inner-pages-text-style {
    padding: 70px 0;
}

.inner-pages-text-style ul{
    margin: 0 0 0 20px;
}

.inner-pages-text-style  ul li {
        float: left;
    width: 100%;
    font-size: 18px;
    color: #454242!important;
    vertical-align: top;
    margin: 5px 0;
    padding-left: 30px;
    position: relative;
    list-style: none;
    padding: 0 0 0 10px;
    font-weight: 400;
    line-height: 28px;
}

.inner-pages-text-style ul li::before {
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #221f20;
    position: absolute;
    left: -20px;
    top: 5px;
}

.inner-pages-text-style a {
    border: 0;
    padding: 0;
    display: unset;
    text-transform: unset;
    font-weight: 600;
}

.inner-pages-text-style a:hover{
color: #454242;
    background: transparent;
}

div#page {
    width: 100%!important;
}

header.site-header {
    position: relative;
    background-size: cover!important;
    background-position: center!important;
}

header.site-header::before {
    background: #f0f0f0;
    content: '';
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    border-bottom: 0;
}

.site-heading{
    color: #ffffff;
    font-size: 36px;
    font-weight: 400;
}

a.btn-to-scroll-down {
    display: block;
    padding: 100px 0;
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 0!important;
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only:hover{
    background: transparent;
}

section.homer-page-banner{
    display: none;
}

body.home section.homer-page-banner{
    display: block;
}

/*.homer-page-banner-content{
    padding: 180px 50px 100px;
}*/

/*
.homer-page-banner h1{
    display: block;
    width: 100%;
    margin: 0;
    color: #fff;
    font-size: 22px;
    letter-spacing: 2px;
    font-weight: 800;
    text-transform: uppercase;
}

.homer-page-banner p{
    display: block;
    width: 100%;
    margin: 0;
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
}*/

/*.homer-page-banner a{
    display: inline-block;
    background-color: #f58546;
    color: #fff;
    font-size: 18px;
    border: 2px solid #f58546;
    transition: 0.6s;
    padding: 20px 0;
    width: 220px;
    text-transform: uppercase;
    border-radius: 10px;
    position: relative;
}

.homer-page-banner a:hover{
    background-color: #fff;
    color: #fff;
    transition: 0.6s;
}

.homer-page-banner a::after{
    content: '\f061';
    font-family: fontawesome;
    font-weight: 300;
    margin-left: 20px;
}

.homer-page-banner a:hover{
    color: #fff;
    background: #3f434b;
    transition: 0.6s;
}*/

/***** form *********/
.enquiry-form-home span {
    display: inline-block;
    width: 50%;
}

.enquiry-form-home .home-input{
    width: 98%;
    margin: 3px;
    border: 1px solid #676565;
    padding: 10px 15px;
    background: transparent;
    color: #fff;
}

.enquiry-form-home .home-input::placeholder{
    color: #fff;
}

.enquiry-form-home select[name="SelectDevices"]{
    color: #fff;
}

.enquiry-form-home select option{
    color: #000;
}

.enquiry-form-home span.message{
    width: 100%!important;
}

.enquiry-form-home span .home-textarea{
    width: 99%;
}

.enquiry-form-home .home-textarea{
    width: 100%;
    margin: 3px;
    border: 1px solid #676565;
    padding: 8px 14px;
    background: transparent;
    color: #fff;
    display: block;
}

.enquiry-form-home span.message:focus{
    width: 100%;
    display: block;
}

.enquiry-form-home .home-textarea::placeholder{
    color: #fff;
}

.enquiry-form-home input.home-input-btn{
    background-color: #fba73c;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fba73c;
    transition: 0.6s;
    padding: 10px 50px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    width: 360px;
    margin: 20px 0 0;
    text-align: center;
    position: relative;
}

.enquiry-form-home input.home-input-btn:hover{
    background: #f0f0f0;
    color: #f9a83c;
    transition: 0.6s;
    border: 2px solid #f9a83d;
}

.right-cust a::after {
    content: '';
}

.inner-pages-text-style p {
    font-size: 18px;
}

/***** form *********/

#what-we-do{
    background:#ffffff;
}
#what-we-do .card{
    padding: 1rem!important;
    border: none;
    margin-bottom:1rem;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
    border: 1px solid #bdbdbd3d;
}
#what-we-do .card:hover{
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}
#what-we-do .card .card-block{
    padding-left: 50px;
    position: relative;
}
#what-we-do .card .card-block a{
    background: transparent;
    padding: 0;
    border: 0;
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    margin: 0;
    color: #565656!important;
    text-transform: initial;
    text-transform: initial;
}

#what-we-do .card .card-block a:hover{
    background: transparent;
    color: #505050;
}

#what-we-do .card .card-block a i{
    display:none;
    
}
#what-we-do .card:hover .card-block a i{
    display:inline-block;
    font-weight:700;
    
}
#what-we-do .card .card-block:before{
    font-family: FontAwesome;
    position: absolute;
    font-size: 39px;
    color: #faa83c;
    left: 0;
    top: -10px;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition:transform .2s ease-in-out;
}
#what-we-do .card .block-1:before{
    content: "\f041";
}
#what-we-do .card .block-2:before{
    content: "\f10b";
}
#what-we-do .card .block-3:before{
    content: "\f017";
}
#what-we-do .card .block-4:before{
    content: "\f0e0";
}
#what-we-do .card .block-5:before{
    content: "\f0a1";
}
#what-we-do .card .block-6:before{
    content: "\f218";
}
#what-we-do .card:hover .card-block:before{
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);  
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

.contact-form-page input.home-input {
    color: #5e5e5e;
}

.contact-form-page input.home-input::placeholder{
    color: #5e5e5e;
}

.contact-form-page textarea.home-textarea {
    color: #5e5e5e;
}

.contact-form-page textarea.home-textarea::placeholder{
    color: #5e5e5e;
}

/**left ico**/

.ico-left {
    display: block;
    padding: 40px 0 0;
}

.ico-left .ico-here {
    display: inline-block;
    height: 70px;
    margin-right: 15px;
    width: 40px;
}

.ico-left .text-with-ico{
    display: inline-block;
    vertical-align: middle;
}

.ico-left .ico-here svg{

}

.ico-left .ico-here img{
    
}

.text-with-ico p{
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    margin: 0;
}

.text-with-ico a{
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    margin: 0;
}

.text-with-ico a:hover{
    text-decoration: none;
}

.ico-left a.cust-a-link{
    border: 1px solid #fff;
    font-size: 12px;
    padding: 2px 10px;
    border-radius: 5px;
    text-transform: uppercase;
}

/**left ico*